/* clicktocall */

#bl-clicktocall {
	bottom: 0px;
	color: white;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	position: fixed;
	right: 60px;
	text-align: center;
	width: 215px;
	z-index: 1000;
}

#push-solution-container { z-index: 1000; }

#bl-clicktocall > .title {
	background: #203040 url(../images/clicktocall/closed.png) 189px 6px no-repeat;
	/*background: #203040 url(../images/clicktocall/closed.png) calc(100% - 6px) 6px no-repeat;*/
	border-radius: 8px 8px 0px 0px;
	cursor: pointer;
	font-size: 15px;
	padding: 8px 10px;
	text-align: center;
}

#bl-clicktocall.opened > .title {
	background-image: url(../images/clicktocall/opened.png);
}

#bl-clicktocall > .content {
	background: #d2d2d2 url(../images/clicktocall/contact.png) bottom left no-repeat;
	display: none;
	height: 100px;
	position: relative;
}

#bl-clicktocall > .content > .title {
	color:  #203040;
	padding-top: 10px;
}

.bl-clicktocall-link {
	cursor: pointer;
}

#bl-clicktocall > .content > .bl-clicktocall-phone {
	bottom: 15px;
	position: absolute;
	right: 10px;
	padding: 5px 0px 5px 34px;
	background: rgb(31,50,65) url(../images/clicktocall/phone.png) 5px center no-repeat;
}

/* footer */

.bl-clicktocall-phone {
	background: #456A84 url(../images/clicktocall/phone.png) 5px center no-repeat;
	display: block;
	font-family: Arial,​ Helvetica,​ sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
	padding: 8px 7px 8px 34px;
	text-align: left;
	width: 90px;
}

a.bl-clicktocall-phone:hover { text-decoration: none; }

.bl-clicktocall-phone, .footer a.bl-clicktocall-phone { color: white; }

.footer-contact-us > .content > * { position: relative; top: -9px; }
.footer-contact-us > .content > div { text-align: right; }
.footer-contact-us > .content > span.phone {  margin-top: 3px; padding-bottom: 0px; }
.footer-contact-us > .content > div > a.bl-clicktocall-phone {
    background-color: #3E586D;
    background : #456A84 url(../images/clicktocall/phone-footer.png) 5px center no-repeat;;
    display: inline-block;
    font-size: 10px;
    line-height: 1.2;
    margin-top: 3px;
    padding: 5px 0 5px 24px;
    width: 75px;
}

/* page-form */

#bl-clicktocall-popin {
	background: url(../images/clicktocall/bg-popin.png) bottom left no-repeat;
	color: #203050;
	left: -9px;
	position: relative;
	top: 6px;
}

#bl-clicktocall-popin form { width: 400px; }

#bl-clicktocall-popin table > tbody > tr > td.label {
	padding-right: 20px;
	vertical-align: middle;
	white-space: nowrap;
}

#bl-clicktocall-popin .intro {
	padding-left: 52px;
	position: relative;
	padding-bottom: 10px;
}

#bl-clicktocall-popin form {
	padding-left: 150px;
}

#bl-clicktocall-popin .input-text {
	margin: 5px 0px;
	width: 230px;
}

#bl-clicktocall-popin .buttons {
	float: right;
    margin: 15px 6px 18px 0;
}

#bl-clicktocall-popin button {
	background: #1F3241 url(../images/clicktocall/phone.png) 10px 5px no-repeat;
	border: none;
	color: white;
	font-family: Arial,​ Helvetica,​ sans-serif;
	font-style: italic;
	font-weight: bold;
	padding: 10px 10px 10px 40px;
    margin-right: 5px;
}

#bl-clicktocall-popin #bl-clicktocall-popin-ajax {
	margin: 6px 2px;
	visibility: hidden;
}
#bl-clicktocall-popin button:active:enabled    { transform: translate(1px, 1px); }

.clrr   { clear: right; }

/* contact-us */

#contact-commercial .bl-clicktocall-phone.bl-clicktocall-link {
	margin: 10px 0px 0px 40px;
	padding: 5px 5px 5px 32px;
	width: 82px;
}

/* product */

#commande-telephone .or {
	color: #203050;
	display: inline-block;
	margin: 50px 5px 0px 5px;
}

#commande-telephone #img_val_clicktocall {
	margin-top: 19.5px;
}

/* special cms */

body.clicktocall-disabled .bl-clicktocall-link { display: none !important; }
